liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9000
    context: /example
    name: liquidnet-service-example
  logfile:
    path: /data/logs
    name: service-example
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    level: debug
  mysql:
    database-name: dev_ln_scene